<?php

return [
    '100' => 'Tiếp tục',
    '101' => 'Giao thức chuyển đổi',
    '102' => 'Đang xử lý',
    '103' => 'Gợi ý sớm',
    '200' => 'OK',
    '201' => 'Đã tạo',
    '202' => 'Đã chấp nhận',
    '203' => 'Thông tin không có thẩm quyền',
    '204' => 'Không có nội dung',
    '205' => 'Đặt lại nội dung',
    '206' => 'Nội dung một phần',
    '207' => 'Đa trạng thái',
    '208' => 'Đã được báo cáo',
    '226' => 'IM được sử dụng',
    '300' => 'Nhiều lựa chọn',
    '301' => 'Đã chuyển vĩnh viễn',
    '302' => 'Đã tìm thấy',
    '303' => 'Xem Khác',
    '304' => 'Không sửa đổi',
    '305' => 'Sử dụng Proxy',
    '307' => 'Chuyển hướng tạm thời',
    '308' => 'Chuyển hướng vĩnh viễn',
    '400' => 'Yêu cầu không hợp lệ',
    '401' => 'Trái phép',
    '402' => 'Yêu cầu Thanh toán',
    '403' => 'Bị cấm',
    '404' => 'Không tìm thấy',
    '405' => 'Phương pháp không được phép',
    '406' => 'Không được chấp nhận',
    '407' => 'Yêu cầu xác thực proxy',
    '408' => 'Yêu cầu hết thời gian chờ',
    '409' => 'Xung đột',
    '410' => 'Đi rồi',
    '411' => 'Chiều dài Yêu cầu',
    '412' => 'Điều kiện tiên quyết không thành công',
    '413' => 'Tải trọng quá lớn',
    '414' => 'URI quá dài',
    '415' => 'Loại phương tiện không được hỗ trợ',
    '416' => 'Phạm vi không thỏa mãn',
    '417' => 'Kỳ vọng Không thành công',
    '418' => 'Tôi là ấm trà',
    '421' => 'Yêu cầu sai hướng',
    '422' => 'Đối tượng không thể xử lý',
    '423' => 'Đã khóa',
    '424' => 'Không phụ thuộc',
    '425' => 'Quá sớm',
    '426' => 'Yêu cầu nâng cấp',
    '428' => 'Yêu cầu điều kiện tiên quyết',
    '429' => 'Quá nhiều yêu cầu',
    '431' => 'Yêu cầu trường tiêu đề quá lớn',
    '451' => 'Không có sẵn vì lý do pháp lý',
    '500' => 'Lỗi máy chủ nội bộ',
    '501' => 'Không được Triển khai',
    '502' => 'Cổng xấu',
    '503' => 'Dịch vụ không khả dụng',
    '504' => 'Gateway Timeout',
    '505' => 'Phiên bản HTTP không được hỗ trợ',
    '506' => 'Biến thể cũng thương lượng',
    '507' => 'Không đủ bộ nhớ',
    '508' => 'Đã phát hiện vòng lặp',
    '510' => 'Không mở rộng',
    '511' => 'Yêu cầu xác thực mạng',
];
